
Website Monitoring - Bug #916

Response size is not limited

11/26/2014 11:36 PM - Luke Murphey

Status: New Start date: 11/26/2014

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The HTTP response is unlimited which could cause the input to struggle to handle responses with lots of data.

I may want to employ an option to turn off response size monitoring altogether.

See http://answers.splunk.com/answers/194833/website-monitoring-why-are-website-inputs-failing.html.

History

#1 - 11/29/2014 08:07 AM - Luke Murphey

- Target version deleted (1.0.4)

#2 - 11/29/2014 08:08 AM - Luke Murphey

- Target version set to 1.0.4

#3 - 01/09/2015 01:00 AM - Luke Murphey

- Target version deleted (1.0.4)

#4 - 04/22/2017 07:47 AM - Luke Murphey

- Priority changed from Normal to Low
